Bug 8856 - kghostview fails to capture and report errors
kghostview fails to capture and report errors
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdegraphics (Show other bugs)
6.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 12:29 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 11:18:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-25 12:29:17 EST
Instead it sprays crap to the terminal. If its not in a terminal it just
doesnt work and you ont know why

Operand stack:

Execution stack:
   %interp_exit   .runexec2   --nostringval--   --nostringval--
--nostringval--   2   %stopped_push   --nostringval--   2   3
%oparray_pop   --nostringval--   --nostringval--   false   1
%stopped_push   1   3   %oparray_pop   .runexec2   --nostringval--
--nostringval--   --nostringval--   2   %stopped_push   --nostringval--
--nostringval--   --nostringval--   --nostringval--   5   6   %oparray_pop
Dictionary stack:
   --dict:772/809--   --dict:0/20--   --dict:45/200--   --dict:120/127--
--dict:111/152--   --dict:7/10--
Current allocation mode is local
Current file position is 2199
Comment 1 Bernhard Rosenkraenzer 2000-10-05 09:11:26 EDT
This is fixed in 2.0rc1

Note You need to log in before you can comment on or make changes to this bug.